get rid off lsb facts
[puppet_rubygems.git] / manifests / postgres.pp
index d2c967b..f43c360 100644 (file)
@@ -1,5 +1,5 @@
 class rubygems::postgres {
-  if $::operatingsystem == 'CentOS' and $::lsbmajdistrelease > 5 {
+  if $::operatingsystem == 'CentOS' and $::operatingsystemmajrelease > 5 {
     package{'rubygem-pg':
       ensure => installed,
     }